I recently started using the chromium and although I didn't figured it out until today this it was what recently broke my ability to print with lpr. The problem is that chromium has a hard dependency on cups and cups installs its version of lpr in /usr/local/bin.

I'm content using the base system lpr/lpd and would prefer not to build cups let alone install it. I'm happy to propose a patch via PR or differential.

freebsd-chromium@freebsd.org mailing list
To unsubscribe, send any mail to "freebsd-chromium-unsubscr...@freebsd.org"

Reply via email to